koyu

http://ja.esotericsoftware.com/spine-unity-download#Installing-Spine-Unity-Extension-UPM-%28Unity-Package-Manager%29-Packages

上記ページのspine-unity 3.8 (updated 2019-10-18)をUnityにインポートしたところ、添付画像のようなエラーが発生しました。
また、下記のフォーラムから以前のバージョンであるspine-unity 3.8 2019-08-09をダウンロードしてインポートしたところ、こちらではエラーが発生しませんでした。

http://ja.esotericsoftware.com/forum/spine-unity-3-8-2019-08-09-12473

使用しているUnityのバージョンは2019.1.7f1です。
ご確認頂ければ幸いです。
У вас нет необходимых прав для просмотра вложений в этом сообщении.
koyu
  • Сообщения: 2

Harald

大変申し訳ありませんでした! これらのエラーは、投稿する直前に修正されました

We are very sorry for the trouble! These errors have been fixed shortly before you posted.

更新されたunitypackagesをここからダウンロードしてください:
Spine Unity Download

Please download the updated unitypackages from here:
Spine Unity Download
Аватара пользователя
Harald

Harri
  • Сообщения: 1098

koyu

すみません、既に更新されていたのですね。
早速新しいバージョンをダウンロードしようと思います。
ご返信ありがとうございます!
koyu
  • Сообщения: 2

Harald

古いパッケージがそのままでは機能しなかったことが残念です!
We are sorry that the older package did not work out of the box!
Аватара пользователя
Harald

Harri
  • Сообщения: 1098


Вернуться в 日本のSpine ユーザー